<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<h:panelGrid xmlns="http://www.w3.org/1999/xhtml"
             xmlns:h="http://java.sun.com/jsf/html"
             xmlns:f="http://java.sun.com/jsf/core"
             xmlns:ui="http://java.sun.com/jsf/facelets"
             xmlns:p="http://primefaces.org/ui">



    <h:panelGrid columns="2" width="100%">
        <embed src="#{envioComunicacionAutoPruebas.urlArchivo}" width="750" height="450" />

        <h:panelGrid columns="1">
            <p:spacer width="0" height="5" />
            <p:commandButton value="Radicar" icon="ui-icon-seek-next"
                             title="Radica el oficio de rechazo del trámite y mueve el trámite a 'rechazado'"
                             update="procedenciaSolicitudForm"
                             disabled="#{envioComunicacionAutoPruebas.banderaDocumentoRadicado}"
                             action="#{envioComunicacionAutoPruebas.radicar}">
            </p:commandButton>
            <p:spacer width="0" height="5" />
            <p:commandButton value="Imprimir" id="imprimirBtn"
                             icon="ui-icon ui-icon-print"
                             disabled="#{!envioComunicacionAutoPruebas.banderaDocumentoRadicado}"
                             ajax="false">
                <p:fileDownload
                    value="#{envioComunicacionAutoPruebas.reporteNoProcedencia}" />
            </p:commandButton>
        </h:panelGrid>
    </h:panelGrid>
</h:panelGrid>